[Options]
FormMax=0
FormTop=507
FormLeft=967
FormWidth=1036
FormHeight=780
PanelDop=1
Panel1=1
DelTmp=1
RegExplorer=0
[Dir]
DirTmp=E:\entertaiment\l2 server\l2\прог\прог\L2 FileEdit\temp\
DirDDF=E:\entertaiment\l2 server\l2\прог\прог\L2 FileEdit\data\l2asm-disasm\DAT_defs\
DirL2encdec=E:\entertaiment\l2 server\l2\прог\прог\L2 FileEdit\data\l2encdec\
DirL2asmdisasm=E:\entertaiment\l2 server\l2\прог\прог\L2 FileEdit\data\l2asm-disasm\
DirSys=E:\Games\Lineage 2 Interlude\system\
DirTXT=E:\entertaiment\l2 server\l2\прог\прог\L2 FileEdit\
[Chronicle]
Lineage2Ver=413;111;414;412;411;120;121;211;212;
Lineage2VerDefault=1
ChronicleDefault=11
ChronicleNN=12
[ChronicleN0]
Name=C3: Rise of Darkness
DirDDF=C3
[ChronicleN1]
Name=C4: Scions of Destiny
DirDDF=C4
[ChronicleN2]
Name=C5: Oath of Blood
DirDDF=C5
[ChronicleN3]
Name=T0: Interlude
DirDDF=Interlude
[ChronicleN4]
Name=CT1: Kamael
DirDDF=CT1_0
[ChronicleN5]
Name=CT1.5: Hellbound
DirDDF=CT1_5
[ChronicleN6]
Name=CT2.2: Gracia (ru)
DirDDF=CT2_2ru
[ChronicleN7]
Name=CT2.3: Gracia Final
DirDDF=CT2_3en
[ChronicleN8]
Name=CT2.3: Gracia Final (kr)
DirDDF=CT2_3kr
[ChronicleN9]
Name=CT2.4: Gracia Epilogue
DirDDF=CT2_4en
[ChronicleN10]
Name=CT2.5: Gracia Freya
DirDDF=CT2_5en
[ChronicleN11]
Name=H5: Gracia Freya High Five
DirDDF=H5pt
